> For the complete documentation index, see [llms.txt](https://docs.console.zenlayer.com/test/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.console.zenlayer.com/test/compute/mcpg/datastructure.md).

# 数据结构

## BillingItem

描述MCP网关按月计费明细项。

被如下接口引用：DescribeMcpMonthlyBilling

| 参数名称          | 类型     | 描述                  |
| ------------- | ------ | ------------------- |
| gatewayUuid   | String | MCP网关uuid。          |
| gatewayName   | String | MCP网关名称。            |
| date          | String | 用量日期，格式 yyyy-MM-dd。 |
| unit          | String | 计量单位。               |
| usage         | String | 用量（字符串，保留精度）。       |
| modelName     | String | 模型名称。               |
| unitPrice     | String | 单价（字符串，保留精度）。       |
| originalPrice | String | 原价（字符串，保留精度）。       |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.console.zenlayer.com/test/compute/mcpg/datastructure.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
